Subject: IPP> October Meeting

From: [email-masked]
Date: Tue, 5 Aug 1997 14:27:53 -0400

Well, I'm stuck between a rock and a hard place.  I have three who
cannot make it the week of Nov 3rd, two that can't make it the
announced week of October 27th and two that can't make it the
week of October 20th.  Unless someone has a solution to this
problem, I can't see any justification to move the meeting.

Don

**********************************************
* Don Wright                 [email-masked] *
* Manager, Strategic Alliances and Standards *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************